@font-face {
  font-family: "Ubuntu-Regular";
  src: url("../prod/fonts/Ubuntu/Ubuntu-Regular.ttf"); }
@font-face {
  font-family: "Ubuntu-Light";
  src: url("../prod/fonts/Ubuntu/Ubuntu-Light.ttf"); }
@font-face {
  font-family: "Ubuntu-Bold";
  src: url("../prod/fonts/Ubuntu/Ubuntu-Bold.ttf"); }
.muted {
  opacity: 0.6; }

@keyframes tilt {
  0% {
    opacity: 0; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0; } }
h2, h1, h3 {
  font-family: "Ubuntu-Bold";
  color: #fff; }

body {
  margin: 0;
  padding: 0;
  background-color: #343F4B; }
  body #navbar {
    display: inline-flex;
    height: 120px;
    background-color: black;
    -webkit-box-shadow: 0px 10px 14px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 14px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 14px -6px rgba(0, 0, 0, 0.75);
    width: 100vw;
    position: fixed;
    top: 0;
    z-index: 9; }
    body #navbar #navbar_brand img {
      height: 120px;
      padding-left: 20px; }
    body #navbar ul {
      list-style: none;
      display: flex;
      margin-top: 60px;
      align-items: baseline; }
      body #navbar ul li {
        margin-right: 40px;
        font-family: "Ubuntu-Bold"; }
        body #navbar ul li a {
          font-size: 20px;
          text-decoration: none;
          color: #fff;
          transition: all 0.1s ease-in;
          background: linear-gradient(to top, #77D353 0%, #77D353 10%, transparent 10.01%) no-repeat left bottom/0 100%; }
          body #navbar ul li a:hover {
            color: #77D353;
            transition: all 0.1s ease-in;
            background-size: 100% 100%; }
      body #navbar ul #account {
        position: absolute;
        right: 0; }
    body #navbar button {
      display: none;
      background-color: transparent;
      border: none !important;
      position: absolute;
      right: 25px;
      top: 27px; }
      body #navbar button:hover {
        cursor: pointer;
        transition: all 0.1s ease-in; }
        body #navbar button:hover svg path {
          fill: #77D353;
          transition: all 0.1s ease-in; }
  body #first_visit {
    text-align: center;
    padding-top: 80px;
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(8px);
    -moz-backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 11;
    display: none; }
    body #first_visit #avatars {
      padding: 20px 100px 20px 100px;
      border-radius: 20px;
      margin: 0% 20% 0% 20%;
      width: auto;
      background-color: #343F4B; }
      body #first_visit #avatars svg {
        margin: 10px;
        transition: all 0.1s ease-in; }
        body #first_visit #avatars svg:hover {
          cursor: pointer;
          filter: brightness(1.3);
          transform: scale(1.03);
          transition: all 0.1s ease-in; }
      body #first_visit #avatars #pseudo {
        display: none; }
        body #first_visit #avatars #pseudo #pseudo_input {
          border-radius: 30px;
          padding: 5px;
          text-indent: 5px;
          width: 80%;
          outline: none;
          border: none;
          box-shadow: -1px 1px 3px 1px rgba(0, 0, 0, 0.5);
          font-size: 16px;
          margin-top: 10px; }
          body #first_visit #avatars #pseudo #pseudo_input:focus {
            background-color: #77D353; }
        body #first_visit #avatars #pseudo #pseudo_btn {
          border-radius: 30px;
          padding: 5px;
          text-align: center;
          box-shadow: -1px 1px 3px 1px rgba(0, 0, 0, 0.5);
          border: none;
          outline: none;
          transition: all 0.1s ease-in;
          background-color: #77D353;
          color: #000;
          font-size: 16px;
          cursor: pointer;
          font-weight: bold;
          margin-top: 10px; }
          body #first_visit #avatars #pseudo #pseudo_btn:hover {
            transition: all 0.1s ease-in;
            background-color: #fff; }
  body #modal_menu {
    display: none;
    text-align: center;
    padding-top: 80px;
    position: fixed;
    top: 80px;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(8px);
    -moz-backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 10; }
    body #modal_menu ul {
      list-style: none;
      margin-top: 50px;
      padding: 0; }
      body #modal_menu ul li {
        font-family: "Ubuntu-Bold"; }
        body #modal_menu ul li a {
          font-size: 20px;
          color: #fff;
          text-decoration: none;
          transition: all 0.1s ease-in;
          background: linear-gradient(to top, #77D353 0%, #77D353 10%, transparent 10.01%) no-repeat left bottom/0 100%; }
          body #modal_menu ul li a:hover {
            color: #77D353;
            transition: all 0.1s ease-in;
            background-size: 100% 100%; }
      body #modal_menu ul #modal_account {
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
        margin-top: 50px; }
        body #modal_menu ul #modal_account svg path {
          transition: all 0.1s ease-in; }
        body #modal_menu ul #modal_account:hover a {
          color: #77D353;
          transition: all 0.1s ease-in; }
      body #modal_menu ul .divider {
        margin: 25px auto !important;
        width: 70vw;
        height: 2px;
        background: #fff;
        margin: 0 auto; }
  body #dynamic_data {
    margin-top: 120px;
    padding: 10px 30px;
    background-color: rgba(0, 0, 0, 0.452);
    text-align: right; }
    body #dynamic_data p {
      margin: 0;
      color: #fff;
      font-family: "Ubuntu-Regular"; }
      body #dynamic_data p svg {
        margin: auto 10px;
        cursor: pointer; }
  body #homepage_img {
    width: auto;
    height: 600px;
    background-image: url("../prod/images/grenoble-alpes-metropole.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed; }
    body #homepage_img #homepage_txt {
      padding-left: 140px;
      padding-top: 140px;
      line-height: 2; }
      body #homepage_img #homepage_txt h1 {
        font-size: 40px;
        font-weight: bold; }
      body #homepage_img #homepage_txt h2 {
        font-size: 26px;
        font-weight: bold; }
      body #homepage_img #homepage_txt h1, body #homepage_img #homepage_txt h2 {
        color: black; }
        body #homepage_img #homepage_txt h1 span, body #homepage_img #homepage_txt h2 span {
          padding: 10px;
          background-color: rgba(119, 211, 83, 0.7); }
  body .display_info {
    display: block !important; }
  body #info {
    background-color: #D36F53;
    padding: 20px 40px 20px 40px;
    color: #fff;
    font-family: "Ubuntu-Bold";
    display: none; }
    body #info #alert_svg {
      animation-duration: 1s;
      animation-name: tilt;
      animation-iteration-count: infinite;
      transition: none; }
    body #info p {
      margin: 0; }
    body #info a {
      color: black;
      transition: all 0.1s ease-in; }
      body #info a:hover {
        color: blue;
        transition: all 0.1s ease-in; }
  body #ariane, body #line_details_arianne, body #fav_arianne, body #map_arianne {
    font-family: "Ubuntu-Bold"; }
    body #ariane a, body #line_details_arianne a, body #fav_arianne a, body #map_arianne a {
      color: #fff;
      transition: all 0.1s ease-in; }
      body #ariane a:hover, body #line_details_arianne a:hover, body #fav_arianne a:hover, body #map_arianne a:hover {
        color: #77D353;
        transition: all 0.1s ease-in; }
    body #ariane span, body #line_details_arianne span, body #fav_arianne span, body #map_arianne span {
      color: #fff; }
  body #line_details_arianne {
    margin-top: 140px;
    margin-left: 40px; }
  body #fav_arianne {
    margin-top: 20px;
    margin-left: 40px; }
  body #map_arianne {
    margin-top: 40px;
    margin-left: 40px; }
  body #main_content, body #all_lines {
    padding: 0 100px 0 100px;
    width: auto; }
    body #main_content form, body #all_lines form {
      margin: 40px 30px; }
      body #main_content form h2, body #all_lines form h2 {
        padding-left: 10px;
        margin-bottom: 15px; }
      body #main_content form input, body #all_lines form input {
        width: 100%;
        height: 30px;
        outline: none;
        border: 3px solid #77D353;
        border-radius: 20px;
        text-indent: 10px; }
        body #main_content form input:focus, body #all_lines form input:focus {
          background-color: rgba(255, 255, 255, 0.733); }
  body #all_lines {
    display: flex;
    flex-direction: column;
    margin-top: 30px; }
    body #all_lines h1 {
      padding-left: 10px;
      margin-bottom: 0; }
    body #all_lines h3 {
      margin-top: 5px;
      margin-bottom: 30px;
      padding-left: 10px;
      opacity: 0.8; }
    body #all_lines #tram_section a, body #all_lines #tram_section div, body #all_lines #chrono a, body #all_lines #chrono div, body #all_lines #proximo a, body #all_lines #proximo div, body #all_lines #flexo a, body #all_lines #flexo div, body #all_lines #tad a, body #all_lines #tad div, body #all_lines #fav_box a, body #all_lines #fav_box div {
      width: 100px;
      height: 100px; }
    body #all_lines #pays_voironnais a, body #all_lines #pays_voironnais div, body #all_lines #tougo a, body #all_lines #tougo div, body #all_lines #transisere a, body #all_lines #transisere div {
      width: 150px;
      height: 100px; }
    body #all_lines #pays_voironnais h1, body #all_lines #tougo h1, body #all_lines #transisere h1 {
      margin-bottom: 30px; }
    body #all_lines .categories {
      margin-top: 50px;
      padding: 20px;
      background-color: #5A6978;
      border-radius: 25px;
      box-shadow: 10px 10px 20px -6px rgba(0, 0, 0, 0.6); }
      body #all_lines .categories .circle {
        background-color: pink;
        margin: 5px;
        float: left;
        text-align: center;
        text-decoration: none;
        cursor: pointer;
        transition: all 0.1s ease-in; }
        body #all_lines .categories .circle:hover {
          filter: brightness(1.2);
          transform: scale(1.02) translate(1px, -1px);
          box-shadow: -1px 1px 3px 1px rgba(0, 0, 0, 0.5);
          transition: all 0.1s ease-in; }
        body #all_lines .categories .circle p {
          line-height: 50px;
          font-family: "Ubuntu-Bold";
          font-size: 24px; }
    body #all_lines #tad h1 {
      margin-bottom: 30px; }
  body #map_modal {
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.7);
    visibility: hidden;
    display: flex;
    flex-direction: row-reverse; }
    body #map_modal #close_modal {
      margin-top: 140px;
      margin-right: 20px; }
  body #map {
    height: auto;
    width: 100vw;
    margin: 140px 10px 50px 50px; }
  body #intro {
    margin: 40px 40px 0px 40px;
    border-radius: 20px;
    background-color: #5A6978;
    padding: 20px;
    box-shadow: 10px 10px 20px -6px rgba(0, 0, 0, 0.6); }
    body #intro h1 {
      margin-bottom: 0; }
    body #intro h2 {
      margin-left: 40px; }
    body #intro #fav svg {
      transition: all 0.1s ease-in; }
      body #intro #fav svg:hover {
        cursor: pointer; }
        body #intro #fav svg:hover path {
          fill: #fff;
          transition: all 0.1s ease-in; }
  body #close_modal svg {
    transition: all 0.1s ease-in; }
  body #close_modal:hover {
    cursor: pointer; }
    body #close_modal:hover path {
      fill: #77D353;
      transition: all 0.1s ease-in; }
  body .wrapper {
    display: flex;
    flex-direction: row; }
  body #itineraire {
    height: auto;
    border-radius: 20px;
    width: 60vw;
    margin: 40px 40px auto 40px;
    font-family: "Ubuntu-Regular";
    color: #333;
    box-shadow: 10px 10px 20px -6px rgba(0, 0, 0, 0.6); }
    body #itineraire * {
      box-sizing: border-box; }
    body #itineraire .timeline {
      width: 100%;
      background: #fff;
      padding: 50px 50px 0px 50px;
      border-radius: 20px;
      background-color: #5A6978;
      position: relative; }
      body #itineraire .timeline:before {
        content: '';
        position: absolute;
        top: 0px;
        left: calc(33% + 15px);
        bottom: 0px;
        width: 4px;
        background: #000; }
      body #itineraire .timeline:after {
        content: "";
        display: table;
        clear: both; }
      body #itineraire .timeline .entry {
        clear: both;
        text-align: left;
        position: relative; }
        body #itineraire .timeline .entry .title {
          margin-bottom: .5em;
          float: left;
          width: 33%;
          padding-right: 30px;
          text-align: right;
          position: relative; }
          body #itineraire .timeline .entry .title:before {
            content: '';
            position: absolute;
            width: 8px;
            height: 8px;
            border: 4px solid #77D353;
            background-color: #77D353;
            border-radius: 100%;
            top: 15%;
            right: -8px;
            z-index: 1; }
          body #itineraire .timeline .entry .title h3 {
            margin: 0;
            font-family: "Ubuntu-Bold";
            color: #fff; }
          body #itineraire .timeline .entry .title p {
            margin: 0;
            font-size: 100%; }
        body #itineraire .timeline .entry .body {
          margin-bottom: 10px;
          float: right;
          width: 66%;
          padding-left: 30px; }
          body #itineraire .timeline .entry .body p {
            color: #fff; }
            body #itineraire .timeline .entry .body p:first-child {
              margin-top: 0;
              font-weight: 400; }
  body #right_layout {
    margin: 40px 40px auto 0px;
    width: 100%; }
    body #right_layout #horaires {
      padding: 20px;
      background-color: #5A6978;
      border-radius: 20px;
      box-shadow: 10px 10px 20px -6px rgba(0, 0, 0, 0.6);
      margin-bottom: 40px; }
      body #right_layout #horaires #trajet {
        font-family: "Ubuntu-Bold";
        color: #fff;
        display: flex; }
        body #right_layout #horaires #trajet #from {
          margin-right: 10px; }
        body #right_layout #horaires #trajet #to {
          margin-left: 10px; }
        body #right_layout #horaires #trajet #swap {
          padding-top: 20px; }
          body #right_layout #horaires #trajet #swap svg {
            border: 3px solid #77D353;
            border-radius: 3px;
            transition: all 0.1s ease-in; }
            body #right_layout #horaires #trajet #swap svg path {
              transition: all 0.1s ease-in; }
          body #right_layout #horaires #trajet #swap:hover {
            cursor: pointer; }
            body #right_layout #horaires #trajet #swap:hover svg {
              border: 3px solid #fff;
              transition: all 0.1s ease-in; }
              body #right_layout #horaires #trajet #swap:hover svg path {
                fill: #77D353;
                transition: all 0.1s ease-in; }
      body #right_layout #horaires #table_control {
        display: flex;
        flex-direction: row-reverse;
        margin-bottom: 10px; }
        body #right_layout #horaires #table_control #next {
          margin-right: 10px;
          margin-left: 10px; }
        body #right_layout #horaires #table_control svg {
          transition: all 0.1s ease-in; }
        body #right_layout #horaires #table_control #next:hover, body #right_layout #horaires #table_control #prev:hover {
          cursor: pointer; }
          body #right_layout #horaires #table_control #next:hover svg path, body #right_layout #horaires #table_control #prev:hover svg path {
            fill: #77D353;
            transition: all 0.1s ease-in; }
      body #right_layout #horaires #hr_tableau {
        width: 100%;
        border: 3px solid #77D353;
        background-color: ivory;
        font-family: "Ubuntu-regular";
        border-collapse: collapse; }
        body #right_layout #horaires #hr_tableau tr {
          border: 1px solid #5A6978; }
          body #right_layout #horaires #hr_tableau tr td {
            padding: 5px;
            text-align: center; }
          body #right_layout #horaires #hr_tableau tr td:first-child {
            text-align: left;
            font-family: "Ubuntu-Bold"; }
  body #map_layouts {
    display: flex;
    flex-direction: row; }
    body #map_layouts #left_layout {
      width: 50vw;
      height: 100vh;
      overflow: scroll; }
      body #map_layouts #left_layout::-webkit-scrollbar {
        display: none; }
      body #map_layouts #left_layout::-moz-scrollbar {
        display: none; }
      body #map_layouts #left_layout #all_lines {
        padding: 15px;
        padding-top: 0px; }
        body #map_layouts #left_layout #all_lines #tram_section a, body #map_layouts #left_layout #all_lines #tram_section div, body #map_layouts #left_layout #all_lines #chrono a, body #map_layouts #left_layout #all_lines #chrono div, body #map_layouts #left_layout #all_lines #proximo a, body #map_layouts #left_layout #all_lines #proximo div, body #map_layouts #left_layout #all_lines #flexo a, body #map_layouts #left_layout #all_lines #flexo div, body #map_layouts #left_layout #all_lines #tad a, body #map_layouts #left_layout #all_lines #tad div, body #map_layouts #left_layout #all_lines #fav_box a, body #map_layouts #left_layout #all_lines #fav_box div {
          width: 50px;
          height: 50px;
          opacity: 0.6; }
        body #map_layouts #left_layout #all_lines #tram_section h1, body #map_layouts #left_layout #all_lines #chrono h1, body #map_layouts #left_layout #all_lines #proximo h1, body #map_layouts #left_layout #all_lines #flexo h1, body #map_layouts #left_layout #all_lines #tad h1, body #map_layouts #left_layout #all_lines #fav_box h1 {
          margin-bottom: 30px; }
        body #map_layouts #left_layout #all_lines #pays_voironnais a, body #map_layouts #left_layout #all_lines #pays_voironnais div, body #map_layouts #left_layout #all_lines #tougo a, body #map_layouts #left_layout #all_lines #tougo div, body #map_layouts #left_layout #all_lines #transisere a, body #map_layouts #left_layout #all_lines #transisere div {
          width: 100px;
          height: 50px;
          opacity: 0.6; }
        body #map_layouts #left_layout #all_lines #pays_voironnais h1, body #map_layouts #left_layout #all_lines #tougo h1, body #map_layouts #left_layout #all_lines #transisere h1 {
          margin-bottom: 30px; }
        body #map_layouts #left_layout #all_lines p {
          line-height: 25px;
          font-family: "Ubuntu-Bold";
          font-size: 12px; }
        body #map_layouts #left_layout #all_lines .actived_line {
          opacity: 1;
          filter: brightness(1.5);
          border: 1px unset solid white;
          box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6); }
    body #map_layouts #right_layout {
      margin-top: 80px;
      margin-right: 15px;
      padding: 20px;
      background-color: #5A6978;
      border-radius: 20px;
      box-shadow: 10px 10px 20px -6px rgba(0, 0, 0, 0.6); }
      body #map_layouts #right_layout #lines_map {
        width: auto;
        height: 70vh;
        z-index: 0; }
  body #fav_header {
    margin: 40px; }

@media (max-width: 992px) {
  #navbar {
    height: 80px !important; }
    #navbar #navbar_brand img {
      height: 80px !important; }
    #navbar #links_list {
      display: none !important; }

  .display {
    display: block !important; }

  .not_display {
    display: none !important; }

  #modal_menu {
    display: none; }

  #first_visit #avatars {
    padding: 20px 20px 20px 20px !important;
    margin: 10% !important; }
    #first_visit #avatars svg {
      height: 64px !important;
      width: 64px !important; }

  #dynamic_data {
    margin-top: 80px !important; }

  #info {
    display: none; }

  #homepage_img #homepage_txt {
    padding-left: 15px !important;
    padding-top: 180px !important; }
    #homepage_img #homepage_txt h1 {
      font-size: 30px !important;
      font-weight: bold; }
    #homepage_img #homepage_txt h2 {
      font-size: 20px !important;
      font-weight: bold; }
    #homepage_img #homepage_txt h1, #homepage_img #homepage_txt h2 {
      color: black; }
      #homepage_img #homepage_txt h1 span, #homepage_img #homepage_txt h2 span {
        padding: 10px;
        background-color: rgba(119, 211, 83, 0.7); }

  #main_content, #all_lines {
    padding: 0 15px 0 15px !important;
    margin-top: 40px !important; }
    #main_content form, #all_lines form {
      margin-top: 30px !important; }

  #line_details_arianne {
    margin-top: 100px !important;
    margin-left: 20px !important; }

  #intro {
    margin-bottom: 0 !important; }

  #close_modal {
    margin-top: 100px !important; }

  #map {
    height: auto;
    width: 100vw;
    margin: 100px 10px 20px 20px !important; }

  .wrapper {
    flex-direction: column-reverse !important; }
    .wrapper #itineraire {
      margin-top: 30px !important;
      width: auto !important;
      height: auto !important;
      border-radius: 20px; }
    .wrapper #horaires {
      margin-left: 0px !important;
      margin-right: 0px !important;
      margin-top: 30px !important;
      width: auto !important; }
      .wrapper #horaires #trajet {
        display: block !important;
        text-align: center; }
        .wrapper #horaires #trajet #from {
          margin-bottom: 0; }
        .wrapper #horaires #trajet #to {
          margin-left: 0; }
        .wrapper #horaires #trajet #swap svg {
          transform: rotate(90deg); }

  #map_layouts {
    flex-direction: column-reverse !important; }
    #map_layouts #all_lines {
      margin-top: 0px !important; }
    #map_layouts #right_layout {
      width: auto;
      margin: 15px !important; }
    #map_layouts #left_layout {
      width: auto !important; }

  #fav_header {
    text-align: center;
    margin-bottom: 15px !important; }

  #fav_box h3 {
    text-align: center; } }
@media (max-width: 768px) {
  #main_content form {
    text-align: center; }

  #all_lines #tram_section a, #all_lines #tram_section div, #all_lines #chrono a, #all_lines #chrono div, #all_lines #proximo a, #all_lines #proximo div, #all_lines #flexo a, #all_lines #flexo div, #all_lines #tad a, #all_lines #tad div, #all_lines #fav_box a, #all_lines #fav_box div {
    width: 50px !important;
    height: 50px !important; }
  #all_lines #pays_voironnais a, #all_lines #pays_voironnais div, #all_lines #tougo a, #all_lines #tougo div, #all_lines #transisere a, #all_lines #transisere div {
    width: 100px !important;
    height: 50px !important; }
  #all_lines p {
    line-height: 20px !important;
    font-family: "Ubuntu-Bold";
    font-size: 16px !important; }
  #all_lines #tad p {
    font-size: 12px !important; }

  #first_visit #avatars svg {
    height: 48px !important;
    width: 48px !important; }

  #hr_tableau td {
    font-size: 12px !important; } }

/*# sourceMappingURL=style.css.map */
